Mapas tematicos - Task #93

Task # 30 (Fixed): 2.1 Desarrollar visualizador de mapas tematicos
Anadir herramienta de zoom previo

12/19/2011 10:56 AM - Jose Manuel Viv6 Arnal

Status: Fixed Start date: 02/03/2012
Priority: Normal Due date: 02/03/2012
Assignee: Jose Manuel Vivo Arnal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: v1.0.0-RC Spent time: 0.00 hour
Description

Anadir herramienta de zoom previo al add-on del visor.

Usar como ejemplo la herramienta de gvsig.appZoomPrev.

Para més informacioén ver la tarea #91

History

#1 - 01/12/2012 05:58 PM - Jose Manuel Vivé Arnal
- Tracker changed from Bugs to Task

#2 - 01/31/2012 09:59 AM - Jose Manuel Vivé Arnal
- Target version set to v1.0.0-RC

#3 - 02/03/2012 12:55 PM - Jose Manuel Vivo Arnal
- Due date set to 02/03/2012

- Status changed from New to In progress

- Assignee set to Jose Manuel Vivé Arnal

- Start date set to 02/03/2012

#4 - 02/03/2012 01:18 PM - Jose Manuel Vivo Arnal
- Status changed from In progress to Fixed
- % Done changed from 0 to 100

Subidos cambios r139
